﻿@model Ogame.Models.Player
@{ ViewBag.Title = "Index"; }
@using Ogame.Models
@Styles.Render("~/Content/Site.css")

<h2>Welcome <strong>@ViewBag.Name</strong></h2>
<div>
    <div class="container">
    </div>
    @if (ViewBag.Player != null)
    {
        if (ViewBag.displayMenu == "Yes")
        {
            @Html.ActionLink("Roles", "Index", "Role", new { area = "" }, new { @class = "col-md-2 btn_menu" })
            @Html.ActionLink("Users", "Index", "Account", new { area = "" }, new { @class = "col-md-2 btn_menu" })
            @Html.ActionLink("Players", "Index", "Players", new { area = "" }, new { @class = "col-md-2 btn_menu" })
            @Html.ActionLink("Planets", "Index", "Planets", new { area = "" }, new { @class = "col-md-2 btn_menu" })
            @Html.ActionLink("Resources", "Index", "Resources", new { area = "" }, new { @class = "col-md-2 btn_menu" })
            @Html.ActionLink("Levels", "Index", "Levels", new { area = "" }, new { @class = "col-md-2 btn_menu" })
            @Html.ActionLink("Units", "Index", "Units", new { area = "" }, new { @class = "col-md-2 btn_menu" })
            @Html.ActionLink("BattleShips", "Index", "BattleShips", new { area = "" }, new { @class = "col-md-2 btn_menu" })
            @Html.ActionLink("TransportShips", "Index", "TransportShips", new { area = "" }, new { @class = "col-md-2 btn_menu" })
            @Html.ActionLink("Fleets", "Index", "Fleets", new { area = "" }, new { @class = "col-md-2 btn_menu" })
            @Html.ActionLink("CraftingBuildings", "Index", "CraftingBuildings", new { area = "" }, new { @class = "col-md-2 btn_menu" })
            @Html.ActionLink("SearchBuildings", "Index", "SearchBuildings", new { area = "" }, new { @class = "col-md-2 btn_menu" })
            @Html.ActionLink("HarvestBuildings", "Index", "HarvestBuildings", new { area = "" }, new { @class = "col-md-2 btn_menu" })
        }
        else
        {
            @Html.ActionLink("Create new planet", "PlanetPlayer", "Planets", new { area = "" }, new { @class = "row col-md-6 btn_menu" })
            <br />
            <div class="clearfix"></div>
            @Html.Partial("../Planets/PlayerPlanet");
        }
    }
    <div class="clearfix"></div>
</div>
